Plug-ins bloqués

Google Chrome bloque les plug-ins qui sont obsolètes ou ceux qui ne sont pas largement utilisés, étant donné qu'ils peuvent parfois présenter un risque pour la sécurité. Les plug-ins permettent aux navigateurs d'afficher des contenus Web spécifiques, tels que les fichiers Flash ou Windows Media. Certains plug-ins, tels que Flash, sont utilisés par de nombreux sites Web, tandis que d'autres sont peu utilisés sur Internet.

Exemples de plug-ins bloqués par Chrome :

  • Java
  • RealPlayer
  • QuickTime
  • Shockwave
  • Windows Media Player
  • Adobe Reader (versions antérieures à Adobe Reader X)
  • Unity
  • Google Update
  • VLC

Exécuter des plug-ins bloqués

Vous pouvez exécuter certains plug-ins, même s'ils sont bloqués par Chrome. Vous serez invité à autoriser leur exécution dans Chrome. N'exécutez ces plug-ins que si vous faites confiance aux sites Web consultés.

Pour autoriser l'exécution du plug-in sur le site, procédez comme suit :

  • Pour n'exécuter le plug-in que cette fois-ci, cliquez sur Exécuter cette fois. Le plug-in s'exécute alors. Vous serez cependant de nouveau invité à autoriser son exécution si vous retournez ultérieurement sur le site.
  • Pour autoriser systématiquement le plug-in pour le site que vous consultez, cliquez sur Toujours exécuter pour ce site. Lors de vos prochaines visites sur le site, il s'exécutera sans vous demander confirmation.
  • Pour toujours autoriser l'exécution de ce type de plug-in, accédez à la page chrome://plugins, recherchez le plug-in en question, puis cochez la case Toujours autorisé.

En savoir plus sur la gestion des plug-ins

Si vous ne voulez pas que Google Chrome vous demande votre autorisation avant d'exécuter des plug-ins peu utilisés, utilisez l'indicateur de ligne de commande --always-authorize-plugins. Pour savoir comment ajouter un indicateur de ligne de commande, consultez le site Chromium (en anglais).